Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 06:59:32 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation saba                    Bot:  Hi again! Bot:  Please enter your name Customer:  saba Bot:  Hi Saba ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9642673208 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:45 AM, 22nd Mar                     saba                    Hello I haven’t received any message from you guys that my order is ready for pickup its been 5 working days allready.           10:46 AM, 22nd Mar                     saba                    Hello I haven’t received any message from you guys that my order is ready for pickup its been 5 working days allready.           My order number is 9642673208           10:48 AM, 22nd Mar                   krishan                   Hi Saba, Thank you for contacting us. My name is krishan           10:48 AM, 22nd Mar                     saba                    Hello           10:48 AM, 22nd Mar                   krishan                   We sincerely apologize for the inconvenience caused to you.           10:48 AM, 22nd Mar                   krishan                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:48 AM, 22nd Mar                     saba                    Hello I haven’t received any message from you guys that my order is ready for pickup its been 5 working days allready. My order number is 9642673208           10:48 AM, 22nd Mar                     saba                    Hello           10:53 AM, 22nd Mar                   krishan                   We are truly as we can see order has not shipped yet that's why you have not received any information           10:53 AM, 22nd Mar                     saba                    Can you tell me when it will shipped           10:54 AM, 22nd Mar                     saba                    My order is click and collect           10:54 AM, 22nd Mar                     saba                    Not home delivery           10:54 AM, 22nd Mar                     saba                    ?????           10:55 AM, 22nd Mar                   krishan                   we are escalating your issue from our end now and we will update as soon as  possible.           10:56 AM, 22nd Mar                     saba                    Yes please           10:57 AM, 22nd Mar                     saba                    Thank you           10:58 AM, 22nd Mar                   krishan                   your are most welcome           10:59 AM, 22nd Mar                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:59 AM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2283984